@charset "utf-8";

.title {
	font-size:16px;
	font-weight:bold;
}
.h3h {
	clear:both;
}
#event p{
	margin:10px 30px 20px 50px;
	line-height:2;
	text-indent:0em;
}
#event dl{
	margin:10px 30px 20px 50px;
	line-height:2;
	text-indent:0em;
}
#event dl dt{
	float:left;
	margin-left:25px;
}
#event dl dd{
	margin-left:120px;
}
#event img {
	margin:10px 30px 20px 30px;
}

#event strong{
	display:block;
	text-align:center;
	font-size:18px;
	line-height:74px;
}
